clang 8.0.0

Classes | Namespaces
LexicallyOrderedRecursiveASTVisitor.h File Reference
`#include "clang/AST/RecursiveASTVisitor.h"`
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "llvm/Support/SaveAndRestore.h"`
Include dependency graph for LexicallyOrderedRecursiveASTVisitor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::LexicallyOrderedRecursiveASTVisitor< Derived >
| A RecursiveASTVisitor subclass that guarantees that AST traversal is performed in a lexical order (i.e. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.